<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="79c6f84f44004ff4aebda1b16d6d735b">
  <dict>
    <!--2023-02-11 10:02:15.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:02:15.000-->
    <int key="num_match">10</int>
  </dict>
</config>
